package _05_swich;

import java.util.Scanner;

public class Test1 {

    public static void main(String[] args) {
        /**
         * switch 练习
         *
         * 在控制台当中录入一个星期数
         * 如果是输入的 1-5 打印工作日  如果输入是6-7  打印休息日
         */
        Scanner scanner = new Scanner(System.in);
        System.out.println("请录入星期数");
        int week = scanner.nextInt();
        switch (week){
            case 1:
            case 2:
            case 3:
            case 4:
            case 5:{
                System.out.println("工作日");
                break;
            }
            case 6:
            case 7:{
                System.out.println("休息日");
                break;
            }
        }
    }
}
